POLICYAUTHORIZENV(1)

NAME
policyauthorizenv - Runs TPM2_PolicyAuthorizeNV

DESCRIPTION
--version-string=v1045 is not a valid option

policyauthorizenv

Runs TPM2_PolicyAuthorizeNV

    [-hi hierarchy authHandle (o, p)]

    default NV index

-ha NV index handle

    [-pwda password for authorization (default empty)] -hs policy session handle -se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

policyauthorizenv

Runs TPM2_PolicyAuthorizeNV

    [-hi hierarchy authHandle (o, p)]

    default NV index

-ha NV index handle

    [-pwda password for authorization (default empty)] -hs policy session handle -se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for policyauthorizenv is maintained as a Texinfo manual. If the info and policyauthorizenv programs are properly installed at your site, the command

    info policyauthorizenv

should give you access to the complete manual.